### Name: plot.ordinal
### Title: Plot Ordinal Objects
### Aliases: plot.ordinal
### Keywords: hplot

### ** Examples

library(ordinal)

#
# Binary data
#
data(cardiac.indiv)

y <- restovec(cardiac.indiv[,1:4],type="ordinal")

cov <- tcctomat(as.matrix(cardiac.indiv[,5:10]))

w <- rmna(y,ccov=cov)

rm(cardiac.indiv,y,cov)

par(mfrow=c(2,3))
plot(w,main="All data.")
plot(w,ccov="sex",add=T)
plot(w,ccov="pmi",add=T)
par(mfrow=c(1,1))

rm(w)

#
# Ordinal data
#
data(tmi2)

y <- restovec(tmi2[,1:4],type="ordinal")

cov <- tcctomat(tmi2[,5],name="distance")

w <- rmna(y,ccov=cov)

rm(tmi2,y,cov)

par(mfrow=c(2,2))
plot(w,main="All data.")
plot.new()
plot(w,ccov="distance",add=T)
par(mfrow=c(1,1))

rm(w)



